@charset "utf-8";
/* CSS Document */


img, object,embed,video{
max-width:100%;
width:auto;
max-height:100%;
height:auto;
}

* {
    margin: 0;
    padding: 0;
}

.imatge{
	float: left;
	width: 100%;
	height: 500px;
	margin-top:1em;
	background-image: url(../imatges/planolscad-guinart-carles-taller-arquitectura-web.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:bottom;
	background-origin:border-box;
}
.text_imatge{
	float:left;
	width:45%;
	height:auto;
	margin:5% 30%;
	text-align:center;

}




/* -------------------------------- MEDIA-QUERY  ----------------------*/

/* PER A 1280px O MENYS */
@media screen and (max-width: 1280px) {
.text_imatge{
	float:left;
	width:60%;
	height:auto;
	margin:2% 20%;
	text-align:center;

}
	
}
	



/* PER A 1024px O MENYS */
@media screen and (max-width: 1024px) {
}

/* PER A 768px O MENYS */
@media screen and (max-width: 900px) {
	

.text_imatge{
	float:left;
	width:90%;
	height:auto;
	margin:2% 5%;


}

/* PER A 480px O MENYS */
@media screen and (max-width: 480px) {
	


}